* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial;
}

body {
    width: 100%;
    /*background-color: black;*/
    position: relative;
    color: white;
    /*margin-top: 10px;*/
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.5) 50%), url("../images/projects.jpg");
    background-size: cover;
    background-position: center;
    height: 90vh;
}

h2 {
    margin-top: 25px;
    margin-bottom: 20px;
    font-family: "Book Antiqua";
}

.sec_01 {
    display: flex;
    justify-content: space-evenly;

}

.sec_02 {
    display: flex;
    justify-content: space-evenly;

}

.sec_03 {
    display: flex;
    justify-content: space-evenly;

}

/*.sec_03 h2 {*/
/*    margin-top: 25px;*/
/*    margin-bottom: 20px;*/
/*    font-family: "Book Antiqua";*/
/*}*/

.card {
    width: 15%;
    background-color: gray;
    color: black;
    border-radius: 10px;
    box-shadow: 2px 2px 10px white;

}

.card:hover {
    box-shadow: 2px 2px 10px gold;

}

.image img {
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

.title {
    text-align: center;
    padding: 5px;
    margin-bottom: 5px;
}

.descrption {
    text-align: center;
}

.descrption button {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: linen;
    border: 2px solid black;
    border-radius: 10px;
    padding: 5px;
    cursor: pointer;

}

.descrption button a {
    text-decoration: none;
    color: black;
}

.descrption button:hover {
    background-color: gold;
    transition: 0.5s;
}

/*responsive*/
@media all and (min-width: 768px) and (max-width: 1024px) {
    h2 {
        margin-top: 35px;
        margin-bottom: 15px;
        font-family: "Book Antiqua";
        margin-left: 15px;

    }

    .sec_01 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: repeat(4, 1fr);
        gap: 3px;
        margin-left: 25px;

    }

    .sec_02 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: repeat(4, 1fr);
        gap: 3px;
        margin-left: 25px;


    }

    .sec_03 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        margin-left: -3px;
        display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: repeat(4, 1fr);
        margin-left: 25px;

    }

    .card {
        width: 95%;
        background-color: gray;
        color: black;
        border-radius: 10px;
        box-shadow: 2px 2px 10px white;
        margin-top: 20px;

        /*margin-left: 25px;*/
    }
}
/*Tablet 425-768*/
@media all and (min-width: 425px) and (max-width: 768px) {
    h2 {
        margin-top: 35px;
        margin-bottom: 15px;
        font-family: "Book Antiqua";
        margin-left: 15px;

    }

    .sec_01 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: repeat(3, 1fr);
        gap: 3px;
        margin-left: 25px;

    }

    .sec_02 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: repeat(3, 1fr);
        gap: 3px;
        margin-left: 25px;


    }

    .sec_03 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        margin-left: -3px;
        display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: repeat(3, 1fr);
        margin-left: 25px;

    }

    .card {
        width: 95%;
        background-color: gray;
        color: black;
        border-radius: 10px;
        box-shadow: 2px 2px 10px white;
        margin-top: 20px;

        /*margin-left: 25px;*/
    }
}
/*mobile large*/
@media all and (min-width: 425px) and (max-width: 491px) {
    h2 {
        margin-top: 35px;
        margin-bottom: 15px;
        font-family: "Book Antiqua";
        margin-left: 15px;

    }

    .sec_01 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;

    }

    .sec_02 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;


    }


    .sec_03 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;


    }
    .card {
        width: 93%;
        background-color: gray;
        color: black;
        border-radius: 10px;
        box-shadow: 2px 2px 10px white;
        margin-top: 20px;

        /*margin-left: 25px;*/
    }
    .sec_03 >div:nth-child(1)>.descrption >button{
        margin-top: 38px;
    }
}
/*mobile medium*/
@media all and (min-width: 375px) and (max-width: 425px) {
    h2 {
        margin-top: 35px;
        margin-bottom: 15px;
        font-family: "Book Antiqua";
        margin-left: 15px;

    }

    .sec_01 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;

    }

    .sec_02 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;


    }

    .sec_03 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        /*margin-left: -1px;*/
        display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: repeat(2, 1fr);
        /*gap: 3px;*/
        gap: 3px;
        margin-left: 15px;

    }
    .sec_03.card:nth-child(1){
        margin-left: -15px;
    }

    .card {
        width: 93%;
        background-color: gray;
        color: black;
        border-radius: 10px;
        box-shadow: 2px 2px 10px white;
        margin-top: 20px;

        /*margin-left: 25px;*/
    }
    .sec_03 >div:nth-child(1)>.descrption >button{
        margin-top: 38px;
    }
    .sec_03 >div:nth-child(5)>.descrption >button{
        margin-top: 38px;
    }
}
/*mobile small*/
@media all and (min-width: 320px) and (max-width: 375px) {
    h1{
        font-size: 25px;
    }
    h2 {
        margin-top: 35px;
        margin-bottom: 15px;
        font-family: "Book Antiqua";
        margin-left: 15px;


    }

    .sec_01 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;

    }

    .sec_02 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;


    }

    .sec_03 {
        /*display: flex;*/
        /*justify-content: space-evenly;*/
        margin-left: -1px;
        display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 3px;
        margin-left: 15px;

    }

    .card {
        width: 93%;
        background-color: gray;
        color: black;
        border-radius: 10px;
        box-shadow: 2px 2px 10px white;
        margin-top: 20px;

        /*margin-left: 25px;*/
    }
    .sec_03 >div:nth-child(1)>.descrption >button{
        margin-top: 38px;
    }
    .sec_03 >div:nth-child(5)>.descrption >button{
        margin-top: 38px;
    }
}
